* {
    margin: 0;
    padding: 0;
}

body {
    margin-top: 2%;
    font-family: Helvetica;
}

.logo {
    text-align: center;
    font-style: Bold;
    font-size: 2vw;
    color: #354463;
    padding-bottom: 2%;
}

.container {
    display: flex;
    padding: 10%;
    background-image: url("./img/annie-spratt-427340-unsplash-(1).png");
    background-size: cover;
}

.form {
    width: 35vw;
    background: #354463;
    padding: 5%;
}

label {
    color: #FFFFFF;
}

input,
select {
    border: none;
    border-bottom: 2px solid #C1F7D5;
    background-color: #354463;
}

input {
    color: #FFFFFF;
}

.yourinfo {
    font-display: Bold;
    font-size: 28px;
    color: #FFFFFF;
    padding: 3% 0 3% 0;
}

.labelname {
    display: flex;
    justify-content: space-between;
    padding: 3% 0 3% 0;

}

.commonname {
    padding: 3% 3% 3% 0;
}

.commonname input {
    padding-bottom: 3%;
    width: 100%;
}

.city-state-zip {
    display: flex;
    justify-content: space-between;
    padding: 3% 0 3% 0;

}

.city input {
    padding-bottom: 3%;
    width: 50%;
}

.state-zip {
    display: flex;
    justify-content: space-between;
    width: 50%;
}

.state {
    width: 50%;
}

.state select {
    padding-bottom: 3%;
    width: 70%;
}

.zip {
    width: 50%;
}

.zip input {
    padding-bottom: 3%;
    width: 70%;
}

.expiryCVC {
    display: flex;
    justify-content: space-between;
    margin-bottom: 10%;
}

.expire {
    display: flex;
    justify-content: space-between;
    width: 50%;


}

.expiry input {
    width: 60%;
    justify-content: space-between;
    padding: 1vh;
}

.cvc {
    width: 40%;
}

.cvc input {
    width: 40%;
    padding: 1vh;

}

.links {
    display: flex;
    justify-content: space-between;
    margin: 10% 0 10% 0;
    align-items: center;
}

.pay {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 6.5vh;
    width: 15vw;
    background: #C1F7D5;
    border-radius: 100px;
}

.payment {
    height: 6.5vh;
    width: 15vw;
    font: bold;
    font-size: 1.2vw;
    color: #354463;
    background-color: #C1F7D5;
    border-radius: 100px;
}

::placeholder {
    color: white;
}

select {
    color: white;
}

.link a {
    color: #C1F7D5;
}

/* for the text */
.text {

    text-align: right;
    width: 25vw;
    margin-left: 10%;
}

.text h1 {
    font-family: flood-std, sans-serif;
    font-weight: bold;
    font-size: 5vw;
    color: #ffffff;
    text-align: left;
    margin-bottom: 10%;
}

/* for the footer */
.footer {
    height: 25vh;
    display: flex;
    justify-content: space-between;
    padding: 8%;


}

.footer .logo {
    font-size: 1.5vw;
}

.footerBoxes {
    width: 15%;
}

.follow-box {
    width: 15%;
}

.contactus {
    height: 3.3vh;
    color: #354463;
    margin-bottom: 2vh;
    width: 80%;
}

.contact-info {
    color: #354463;
    width: 65%;
}


.bottom h1 {
    font-family: flood-std, sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 3vw;
    color: #354463;
    text-align: right;

}

a {
    color: #354463;
}

/* for tab */
@media only screen and (max-width:768px) {

    .logo {
        font-size: 3vw;
    }

    .container {
        display: flex;
        flex-direction: column-reverse;
        padding: 10%;
        background-image: url("./img/annie-spratt-427340-unsplash-(1).png");
        background-size: cover;

    }

    .form {
        width: 90%;
        height: 75%;
        padding: 5%;
    }

    .yourinfo {
        font-size: 4vw;
        margin: 3% 0 3% 0;
    }

    .your-information {
        display: flex;
        flex-direction: column;
    }

    .commonname {
        padding: 3% 3% 3% 0;
    }

    .commonname input {
        padding-bottom: 3%;
        width: 100%;
    }

    .commonname select {
        padding-bottom: 1.5vh;
    }

    .commonname label {
        font-size: 2vw;
    }

    .city-state-zip {
        display: flex;
        justify-content: space-between;
        margin: 3% 0 3% 0;

    }

    .city label {
        font-size: 2vw;

    }

    .state-zip {
        display: flex;
        justify-content: space-between;
        width: 50%;
    }

    .state label {
        font-size: 2vw;

    }

    .zip label {
        font-size: 2vw;

    }

    .expiryCVC {
        display: flex;
        justify-content: space-between;
        margin-bottom: 10%;
    }

    .expiry label {
        font-size: 2vw;

    }

    .cvc {
        width: 40%;
    }

    .cvc label {
        font-size: 2vw;
    }

    .links {
        margin: 12% 0 12% 0;
    }

    .pay {
        height: 7vh;
        width: 18vw;

    }

    .payment {
        height: 7vh;
        width: 18vw;
        font-size: 1.8vw;
    }

    .text {
        text-align: center;
        width: 100%;
        height: 10%;
    }

    .text h1 {
        font-size: 7vw;
        float: left;
    }

    .footer {
        height: 40vh;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        padding: 8%;
    }

    .footer .logo {
        width: 30%;
    }

    .logo h4 {
        font-size: 3vw;
    }

    .footerBoxes {
        width: 30%;

    }

    .footerBoxes {
        width: 30%;
    }

    .follow-box {
        width: 30%;
        margin-left: 35%;
    }

    .contactus {
        width: 80%;
        font-size: 2vw;
    }

    .contact-info {
        color: #354463;

        width: 60%;
    }

    .bottom {

        width: 30%;

    }

    .bottom h1 {


        font-size: 5vw;
    }


}

/* for mobile */
@media only screen and (max-width:376px) {

    .logo h4 {
        font-size: 5.5vw;
    }

    .container {
        display: flex;
        flex-direction: column-reverse;

        padding: 8%;
        background-image: url(" ./img/annie-spratt-427340-unsplash-(1).png");
        background-size: cover;
    }

    .form {
        width: 90%;
        height: 90%;
        padding: 5%;
    }

    .yourinfo {
        font-size: 6vw;
        margin: 3% 0 3% 0;
    }

    .commonname {
        padding: 3% 3% 3% 0;
    }

    .commonname input {
        padding-bottom: 3%;
        width: 100%;
    }

    .commonname select {
        padding-bottom: 1.5vh;
    }

    .commonname label {
        font-size: 3vw;
    }

    .city-state-zip {
        display: flex;
        justify-content: space-between;
        margin: 3% 0 3% 0;

    }

    .city {
        width: 45%;
    }

    .city label {
        font-size: 3.5vw;

    }

    .city input {
        width: 80%;
    }

    .state-zip {
        display: flex;
        justify-content: space-between;
        width: 55%;
    }

    .state label {
        font-size: 3.5vw;

    }

    .zip label {
        font-size: 3.5vw;

    }

    .expiryCVC {
        display: flex;
        justify-content: space-between;
        margin-bottom: 10%;
    }

    .expiry label {
        font-size: 2vw;

    }

    .cvc {
        width: 40%;
    }

    .cvc label {
        font-size: 2vw;
    }

    .links {
        margin: 12% 0 12% 0;
        display: flex;
        flex-direction: column-reverse;
        align-items: flex-start;
        height: 10vh;

    }

    .pay {
        height: 6vh;
        width: 100%;
    }

    .payment {
        height: 6vh;
        width: 100%;
        font-size: 3vw;

    }

    .link a {
        text-align: left;

    }

    .text {
        width: 100%;
        height: 12%;
    }

    .text h1 {
        font-size: 7vw;
        float: left;
    }

    .footer {
        height: 65vh;
        display: flex;
        justify-content: space-between;
        padding: 8%;
    }

    .footer .logo {
        font-size: 5vw;
        width: 30%;
        text-align: left;
    }

    .footerBoxes {
        width: 50%;

    }

    .follow-box {
        width: 50%;
        margin-left: 0;
    }

    .contactus {
        width: 80%;
        font-size: 3.5vw;
    }

    .contact-info {
        color: #354463;

        width: 60%;
    }

    .bottom {
        width: 50%;
        margin-left: 50%;
    }

    .bottom h1 {

        font-size: 9vw;
    }
}
button {
    border: 0;
}